Windows UpdateしたらVPSEの再インストールが必要になった | あらやだ、写ってる(^^;

Windows UpdateしたらVPSEの再インストールが必要になった

Windows10Proのバージョン1903がリリースされていたので、何気なくアップデートしたら軽くハマった。

いつものようにまったりとFT8でもやるか、とwsjt-xを起動するもCATが効かず「OmniRigが動いてないよ」系のメッセージが表示されていた。
ま、WindowsUpdateやったからその影響だろうな、とは感じていたものの原因わからず。
wsjt-xをはじめOmniRigの再インストール、COMポートの確認等いろいろやりましたが全然わからない。
ふとネットを検索すると「VPSE」なる単語を発見して気がついた。

「これかー(笑)」

公式サイトを訪れると案の定バージョンアップ版が公開されておりましたので、再インストールして無事復活しました。
国内7MHzで4局と交信して寝ました。